/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package hu.nir.nmail.ejb.stateless;

import hu.nir.nmail.ejb.entity.SmtpSettings;

/**
 *
 * @author attila
 */
public interface SmtpSettingsManager {
    public SmtpSettings getSmtpSettings();
    public void persist(SmtpSettings smtpSettings);
}
